<?php
ob_start();
session_start();
include("include/connection.php");
if(isset($_POST['submit']))
{
$name =  mysqli_real_escape_string($con,$_POST['name']);
$email =  mysqli_real_escape_string($con,$_POST['email']);
$mobile =  mysqli_real_escape_string($con,$_POST['mobile']);

$sql1 = "UPDATE tbl_user SET name = '$name', email= '$email' where mobile='$mobile'";

//print_r($sql1);exit;
if(mysqli_query($con,$sql1))
{
 	echo "<script type='text/javascript'>alert('Update Completed'); window.location='update_profile';</script>";
	   
}else{
  	echo "<script type='text/javascript'>alert('Somthing Error'); window.location='update_profile';</script>";
	  
}
}



?>